﻿/* CSS Document */

/* general styles  */

body{
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 26px;
  color:#252525;
}
h1, h2, h3, h4, h5{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  margin:30px 0 20px 0;
}
h1, h2.section-heading{
  margin:20px 0;
}
.pagecontent{
  min-height:400px;
}

.header-middle{
  display:none;
}

h1, h2.section-heading {
  color: #30858d;
  font-size: 40px;
  line-height: 50px;
  margin-top: 0;
}
h2{
  color:#464646;
}
.btn{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
}
.btn{
  text-transform:uppercase;
}
.btn-default {
  background: #30858d none repeat scroll 0 0;
  border-color: #fff;
  border-width: 2px;
  color: #fff;
}
.btn-default:hover, .btn-default:focus{
  background:#cccccc;
  border-color:#fff;
  color:#fff;
}
.btn-primary {
  background: #f7921d none repeat scroll 0 0;
  border-color: #fff;
  border-width: 2px;
  color: #fff;
}
.btn-primary:hover, .btn-primary:focus{
  background:#aa5b01;
  border-color:#fff;
  color:#fff;
}
.header-bottom {
  background: #d97502 none repeat scroll 0 0;
}
.navbar-toggle .icon-bar {
    background-color: #333333;
}

.navbar-nav > li > a {
  font-size: 12px;
  line-height:12px;
  padding: 31px 7px;
  color:#fff;
}
.navbar-nav > li a:hover, .navbar-nav > li a:active, .navbar-nav > li a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
  background:#aa5b01;
  color:#fff;
}

.navbar-header .logo {
    max-width:200px;
    height:7vh;
    width:auto;
}

@media(min-width:768px){

  .navbar-header .logo {
      width:180px;

  }
}
@media(min-width:992px){

  .navbar-nav > li > a {
    font-size: 14px;
    line-height:14px;
    padding: 31px 15px;
    color:#fff;
  }

  .navbar-header .logo {
    width:auto;
  height:auto;
  }
}
@media(min-width:1200px){
  .navbar-nav > li > a {
    padding: 31px 31px;

  }
}



/* end general styles */



/* navigation */

.header-bottom{
  width:100%;
  display:block;
  margin:0;
  position:fixed;
  z-index:999;
  top:0;
  -webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
}
.navbar{
  border:0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color:transparent;
  margin-bottom:0;
}
.navbar-brand{
  padding:0;
}
.header-bottom.affix{
  position:fixed;
  top:0;
  z-index:999;
}
.header-bottom.affix-bottom {
  position:absolute;
  z-index:999;
}

.navbar-header{
  display:block;
}
.navbar-header .logo {
  display: block;
  margin: 0;
}

.navbar-nav .open .dropdown-menu li a {
    color: #fff;
    font-size: 12px;
    line-height:12px;
    padding: 10px 12px;
}

.navbar-toggle {
    border-color: #fff;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-nav > li.btn-nav > a {
    display:none;
}
@media(min-width:768px){

  .navbar-nav .open .dropdown-menu li a {
    color: #252525;
    font-size:14px;
    line-height: 1.42857;
    padding: 3px 20px;

  }

  .container{
    width:100%;
  }

}
@media(min-width:992px){


  .navbar-nav{
    float:right;
  }
  .container{
    width:970px;
  }

}
@media(min-width:1200px){
  .navbar-nav > li.btn-nav > a {
    margin:35px 0;
  }

  .container{
    width:1170px;
  }
}

/* end navigation */


/* home-cta-5 */

.home-cta-5{
  text-align:center;
}
.home-cta-5 h2.section-heading{
  margin:15vh 0 0 0;
  color:#fff;
  font-size:68px;
  line-height:74px;
  text-shadow: 0 0 19.4px #000000;
}
.home-cta-5 h2.section-heading img{
  max-height:50vh;
}
.home-cta-5 h2{
  font-size:42px;
  line-height:50px;
  color:#ebebeb;
  text-shadow: 0 0 19.4px #000000;
}
.home-cta-5 h3 {
  color: #000000;
  font-size: 30px;text-shadow: 1px 2px 3px #fff;
  padding: 0 0 75px;
}
.home-cta-more{
  display:none;
}

.home-cta-5 h3 span {
  color: #000000;
  white-space: nowrap;
}


.header-top{
  background: #000 url(/UploadedFiles/EventPage/1004774/images/cta-bkg.jpg) center top no-repeat  ;
  background-size:cover;
}

.header-top{
  display:block;
}
@media(min-width:768px){
  .home-cta-5{
    height:768px;
    height: 93vh;
  }

  .home-cta-more{
    display:block;

  }
  .home-cta-5 .home-cta-more a{
    color:#fff;
    opacity:.7;
    margin:10px 0;
    display:inline-block;
  }
  .home-cta-5 .home-cta-more a:hover{
    opacity:1;
  }
  .home-cta-5 .home-cta-more .fa{
    font-size:4em;
  margin:20px;
  }

}
@media(min-width:992px){
  .row-cta-btn-group{
    padding-left:20px;
    padding-right:20px;
  }
  .home-cta-5 .btn-lg {
    border-radius: 10px;
    font-size: 24px;
    font-weight:700;
    line-height: 1.33333;
    padding: 20px 10px;
  }



}
@media(min-width:1200px){


}



.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(4, 62, 108, 0.8) url(/uploadedfiles/eventpage/1002998/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* end home-cta-5 */

/* subpage cta */

#aside-cta{
  padding-top:105px;
  background: #000 url(/UploadedFiles/EventPage/1004774/images/cta-bkg.jpg) center bottom no-repeat  ;
  background-size:cover;
}

.headertext {
  color: #000;
  font-size: 17px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  text-align: right;
}


/* home-content-1 */
.home-content-1{
  padding:40px 0;
  text-align:center;
}
.home-content-1 h1 {
  font-weight: bold;
  margin-top: 0;
}

.home-content-1 .btn.btn-lg.btn-primary {
  background: #30858d none repeat scroll 0 0;
  font-size: 19px;
  line-height: 22px;
  padding: 8px 60px;
}

.home-content-1 .btn.btn-lg.btn-primary:hover {
  background: #d97502 none repeat scroll 0 0;
  color: #fff;
}


/* end home-content */


/* speakerrotator */

#speakerrotator {
  background: #b86402 url("/UploadedFiles/EventPage/1004774/images/speaker_bg.jpg") no-repeat scroll center top / cover ;
  color: #02284f;
  margin: 0 0 5px;
}

#speakerrotator h2.section-heading {
  color: #fff;
  font-size: 42px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0 0 25px;
}
#speakerrotator h1{
  display: none;
}
#speakerrotator p{
  margin:20px 0;
}
#speakerrotator .carousel {
    min-height: 290px;
}
#speakerrotator .btn {
    display: inline-block;
}
.speaker{
  min-height:290px;
}
.speaker img {
    background-color: #fff;
    border: 1px solid #949494 !important;
    -webkit-border-radius: 10px;
  border-radius: 10px;
    min-width: 130px;
  max-width:130px;
  padding:2px;
}
.carousel-indicators .active {
    background-color: #fff;

}
.carousel-indicators li {
    background-color: #57585b;
    border: 2px solid #fff;

}

.carousel-indicators {
  bottom: -20px;
}


#speakerrotator .speaker-info {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}

#speakerrotator .btn-default {
  background: #30858c;
  border-color: #fff;
  border-width: 2px;
  color: #fff;
}

#speakerrotator .btn-default:hover {
  background: #d97502 none repeat scroll 0 0;
  border-color: #fff;
  border-width: 2px;
  color: #fff;
}


/* footer */

footer.pagefooter{
  background:#000;
  border-top:5px solid #ccc;
  color:#fff;
  margin-top:40px;
}
#ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
  width:100%;
  text-align:center;
  min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.footer-copyright{
  margin:20px 0;
}
footer.pagefooter .fa{
  vertical-align: middle;
}
footer.pagefooter h4{
  margin-top:0;
  color:#fff;
}

footer #footernav ul#navigation {

    text-align: center;
}
footer.pagefooter .btn-defense-iq{
  background:#3b906a;
  color:#fff;
  border-color:#1d543e;
  text-decoration:none;
}
.btn-defense-iq:hover, .btn-defense-iq:focus, .btn-defense-iq:active{
  background:#1d543e;
  color:#fff;
  border-color:#1d543e;
}
@media(min-width:768px){

}
@media(min-width:992px){
  footer #footernav ul#navigation {

    text-align: right;
  }
  #ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
    float: left;
  }
  #ctl00_footer_left{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_center{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_right{
    width:40%;
    text-align:right;
  }
}
/* end footer */


#MediaPartners h2.priority {
  display: none;
}

.description {
  float: right;
  width: 100%;
}



.home-content-2 {
  background: #e3f5f6 url("/UploadedFiles/EventPage/1004774/images/section2_bg.jpg") no-repeat scroll center top / cover ;
  padding: 30px 0;
}

.home-content-2 .col-xs-12.text-center > h2.section-heading {
  font-weight: bold;
  line-height: 40px;
  padding: 35px 0;
}

.home-content-2 .btn.btn-lg.btn-primary {
  background: #f7921d none repeat scroll 0 0;
  color: #fff;
  margin: 40px 0 0;
}

.home-content-2 .btn.btn-lg.btn-primary:hover {
  background: #aa5b01 none repeat scroll 0 0;
  color: #fff;
}

.home-content-2 h4 {
  color: #333333;
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
}

.home-content-2 .media-object.fa.fa-check-square-o.fa-2x {
  color: #000;
}


.home-content-2 .media-body > p {
  color: #333333;
  width: 70%;
}

.media {
  margin-top: 15px;
  padding: 10px 0;
}


.home-content-10 .btn.btn-lg.btn-primary {
  background: #57585b none repeat scroll 0 0;
  font-size: 19px;
  line-height: 22px;
  padding: 8px 60px;
}

.home-content-10 .btn.btn-lg.btn-primary:hover {
  background: #D97502 none repeat scroll 0 0;
  color: #fff;
}

footer.pagefooter .btn-highered-iq {
  background: #ea5737 none repeat scroll 0 0;
  border-color: #ea5737;
  color: #fff;
  text-decoration: none;
}

.eventpartnerstable {
  width: 100vw !important;
}
